using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;
using HySoft.Common;

namespace HySoft.BaseCallCenter.Web.calloutmanage
{
    public partial class callplantaskmylist : System.Web.UI.Page
    {
        protected void Page_Load(object sender, EventArgs e)
        {
            if (!Page.IsPostBack)
            {
                try
                {
                    LoginUser p_LoginUser = new LoginUser(this.Context);
                    txtUserId.Value = p_LoginUser.UserID.ToString();
                }
                catch { }
            }
        }
    }
}